# DepthLimitedBlurShader

## Import

DepthLimitedBlurShader is an addon, and must be imported explicitly, see Installation#Addons.

    import { DepthLimitedBlurShader, BlurShaderUtils } from 'three/addons/shaders/DepthLimitedBlurShader.js';

## Properties

### .DepthLimitedBlurShader : ShaderMaterial~Shader (inner, constant)

TODO

Used by SAOPass.

## Source

examples/jsm/shaders/DepthLimitedBlurShader.js